#

API Docs for: 1.4.3
Show: Inherited Protected Private Deprecated

# PixelateFilter Class

Defined in: `src/pixi/filters/PixelateFilter.js:5`
Module: PIXI

This filter applies a pixelate effect making display objects appear 'blocky'

- Index
- Properties

## Item Index

### Properties

- size

## Properties

### `size`

Point

Defined in `src/pixi/filters/PixelateFilter.js:47`

This a point that describes the size of the blocs. x is the width of the block and y is the the height